.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ce057fb6-34ab-c78a-cded-376f7dccb14d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2d461c1-b974-9606-6d87-ecb337e60625 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d04c800f-9b49-bedf-51b4-ac10dc8df304 {
margin-top: var(--spacer-3,1rem) !important;
}
